vti_encoding:SR|utf8-nl
vti_timelastmodified:TR|20 May 1998 13:10:06 +0100
vti_author:SR|ISISCNC\\sic
vti_syncwith_ndadixwell.nd.rl.ac.uk\:80/genieusermanual-prepub:TR|20 May 1998 13:10:06 +0100
vti_modifiedby:SR|ISISCNC\\sic
vti_timecreated:TR|05 Mar 2002 15:06:20 -0000
vti_backlinkinfo:VX|user_manual/final.htm
vti_extenderversion:SR|4.0.2.5526
vti_syncwith_ndbraincell\:80/genieusermanual:TR|20 May 1998 13:10:06 +0100
vti_cacheddtm:TX|05 Mar 2002 15:06:20 -0000
vti_filesize:IR|4282
vti_syncwith_www.isis.rl.ac.uk\:80/tkgenieusermanual:TR|20 May 1998 13:10:06 +0100
vti_sourcecontrolversion:SX|V1
vti_sourcecontrolcookie:SX|E:\\SourceSafe\\srcsafe.ini
